@charset "utf-8";
/* BSUM CSS Document */

body { 
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000 ;
	background:#f0cb59;
}
a:link { color:#001428;  text-decoration:none;}
a:visited { color: #cc3300; text-decoration:none;}
a:link:hover {color: #cc3300 ;text-decoration:underline;}
a:visited:hover {color:#cc3300;text-decoration:underline;}



p {margin:0;}

/* home page related css starts here */
/* ------------------------- */
.bannerBlock {
	list-style:none;
	margin:0;
	padding:0;
}
.bannerBlock li {
	margin: 5px 0px 0px 0px;

}
#hpBodyAreaRight .bannerBlock li { padding-left:5px;}
.stanUl{
	padding:0px 0px 0px 0px;
	margin: 0; 
	list-style:none;
	font-size:12px;"
}
.stanParaHome{
	margin: 5px 20px 0px 15px;
	padding: 0;	
	font-size:12px;
	line-height:17px;
	text-align:justify;	
}
.stanParaHomeRpanel{
	margin: 5px 20px 0px 0px;
	padding: 0;	
	font-size:12px;
	text-align:justify;	
}
.stanParaHomeSpl{
	margin: 0px 0px 0px 10px;
	padding: 8px 0px 10px 0px;	
	font-size:12px;
}
.topSpace15 {
	padding: 15px 0px 0px 0px;	
}

.topSpace10 {
	padding: 10px 0px 0px 0px;	
}
.splBannerBlock {
	width:510px;
	padding: 10px 20px 0px 10px;
}
.hpBannerL { 
	float:left;
	padding-right:25px;
}
.hpBannerR { 
	float:left;
}

/* home page related css ends here */


/* album page structure starts */
/* ------------------------- */
.albumRow{
	clear:left;
	width:820px;
	border-bottom: 2px solid #fabb22;
	padding: 0px 0px 0px 0px;
	list-style:none;
	margin:0;

}
.albumBlockLeft {
	float:left;
	width:170px;
	padding: 5px 0px 0px 40px;
	margin: 10px 0px 10px 0px;
}
.albumBlockMid {
	float:left;
	width:340px;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}
.albumBlockRight {
	float:left;
	width:190px;
	margin: 0;
	padding-top:25px;
	padding-left:30px;
}
.albumPara{
	margin: 5px 20px 5px 0px;
	padding: 0;	
	font-size:12px;
	line-height:17px;
}
.albumParaHeading {font-size:15px;line-height:20px; font-weight:600}
.albumParaRegular{
	margin: 7px 20px 5px 0px;
	padding: 0;	
	font-size:14px;
	line-height:18px;
}
.albumPara a { font-size:11px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; }

	/* paypal Row and Col */

.viewCartPlaceHolder { width:200px; float:right; padding:10px 0px 20px 0px; text-align:right; }
.addToCart { padding-top:5px; }


.albumPPRow{
	clear:left;
	width:690px;
	border-bottom: 2px solid #fabb22;
	padding: 0px 0px 0px 0px;
	list-style:none;
	margin:0;
	background-color:#006666;
}
.albumPPCol {
	float:left;
	width:220px;
	padding: 0px 10px 0px 0px;
	margin: 10px 0px 10px 0px;;
	background-color: #FF0000;

}

/* START paypal page structure  */
	/* START new album paypal page structure */

	.ppNewAlbumRow {
		clear:left;
		width:850px;
		border-bottom: 4px solid #fabb22;
		padding: 10px 0px 20px 0px;
		list-style:none;
		margin:0;
		/*background-color:#CCCCCC;*/
	}
	.ppNewAlbumCol01 {
		float:left;
		width:220px;
		padding: 5px 0px 0px 20px;
		margin: 0;
	}
	.ppNewAlbumCol02 {
		float:left;
		width:400px;
		padding: 5px 0px 0px 0px;
		margin: 0;
	}
	.ppNewAlbumCol03 {
		float:left;
		width:190px;
		margin: 0;
		padding:35px 0px 0px 20px;
	}
	.ppNewAlbumParaHeading {font-size:15px;line-height:20px; font-weight:600}
	
	.ppNewAlbumParaRegular{
		margin: 7px 20px 5px 0px;
		padding: 0;	
		font-size:14px;
		line-height:18px;
	}

	.ppNewAlbumDetail{
		clear:both;
		margin: 0;
		padding:5px 0px 10px 20px;
	}

	.ppNewAddToCart { padding-top:0px; }
	
	
	/* END paypal page structure */
/* END new album paypal page structure */



/* album page structure ends */


/* phtoGallery page structure starts */
/* ------------------------- */
.photoGalRow{
	clear:left;
	width:840px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	list-style:none;
	border-bottom: 2px solid #fabb22;
}
.photoGalBlockLeft {
	float:left;
	width:260px;
	padding: 5px 0px 0px 25px;
	margin: 30px 0px 30px 0px;;
}
.photoGalBlockMid {
	float:left;
	width:260px;
	padding: 5px 0px 0px 15px;
	margin: 30px 0px 30px 0px;;
}
.photoGalBlockRight {
	float:left;
	width:220px;
	padding:0;
	margin: 30px 0px 30px 15px;;
}

	/* phtoGallery windows related css new */
#pgalWinOuter {
	margin: 0 auto;
	width:780px;
	height:590px;
}
#pgalWinHeader {
	width:750px;
	height:20px;
	text-align:right;
	padding: 20px 30px 10px 0px;
	margin:0;
}
#pgalImageHolder{
	width:780px;
	height:470px;
	text-align:center;
}
.pgalImageCaption{
	width:780px;
	height:30px;
	text-align:center;
}
.pgalWinClose{
	width:780px;
	height:25px;
	text-align:center;
}
/* phtoGallery page structure ends */

/* css re;ated to pandm_musicalexp page starts */
/* ------------------------------------------ */

.imageTitle { 
	width:830px;
	text-align:right; 
}
.imageTitle, .imageTitleL, .imageTitleR {
	font-size:11px;
	line-height:14px;
	color:#800000
}
.imageTitleL { 
	float:left; 
	width:360px;
	padding:5px 0px 0px 25px;
	text-align:left;
}
.imageTitleR { 
	float:left; 
	width:360px;
	padding:5px 0px 0px 60px;
	text-align:left;
}

.meImageHolder{
	width:830px;
	height:240px;
}
.meImageHolder .imgOne {padding: 0px 60px 0px 20px;}
.meImageHolder .imgTwo {padding: 0px 0px 0px 0px;}



/* css re;ated to pandm_musicalexp page ends */

.stanPara{
	margin: 10px 10px 10px 0px;
	padding: 0;	
	font-size:12px;
	line-height:17px;
	text-align:justify;
}

.stanParaSingleLine{
	margin: 10px 45px 0px 0px;
	font-size:12px;
	line-height:17px;
	text-align:justify;
	padding: 0px 0px 10px 12px;
	background:url(../img/nra.jpg) top left no-repeat;
}
.stanParaSingleLine a {text-decoration:underline;}
.stanParaTab { 
	padding:0px 0px 10px 30px;
	margin:0;
}


.stanParaRed{
	margin: 10px 40px 10px 0px;
	padding: 0;	
	font-size:12px;
	line-height:14px;
	color:#800000
}
.stanParaRedSpl{
	margin: 0px 0px 0px 0px;
	padding: 0;	
	font-size:12px;
	line-height:14px;
	color:#800000
}
.stanParaSmallRed{
	margin: 5px 0px 10px 0px;
	padding: 0;	
	font-size:11px;
	line-height:14px;
	color:#800000
}
.pageTitle {
	margin: 0px 100px 10px 30px;
	padding: 0;	
	font-size:12px;
	line-height:14px;
	color:#800000;
	text-align:center;
}

.pageTitleLeft {
	margin: 0px 100px 10px 0px;
	padding: 0;	
	font-size:12px;
	line-height:14px;
	color:#800000;

}

.footerPara{
	margin: 10px 0px 10px 10px;
	padding: 0;	
	font-size:11px;
	line-height:17px;
}
div#footer ul { 
	list-style:none; 
	margin:0; 
	padding: 10px 0px 0px 10px;

}
div#footer ul li {
	display:inline;
	margin:0; 
	font-size:12px;
	padding: 0px 8px 0px 8px;
	border-right: 1px solid #333333;
}
div#footer ul li:nth-last-child(2){
	border-right: none;
}


div#footer ul li.poweredBy {
	text-align:right;
	font-size:11px;
	padding: 0px 10px 0px 270px;
	border-right: none;
}

.paraHeading{
	margin: 20px 10px 0px 30px;
	padding: 0;	
	font-size:14px;
	font-weight:bold;
}
.menus{
	float:left;
	width:650px;
	margin: 2px 10px 0px 10px;
	padding: 0;	
	font-size:14px;
}

.tabPara{
	margin: 3px 10px 0px 30px;
	padding: 0;	
	font-size:14px;
}
.stanTable {
	margin: 10px 10px 10px 30px;
	padding: 0;	
	font-size:14px;
}
.stanTable td { 
	vertical-align:top;
	padding: 10px 0px 0px 0px ;
}
.borderBox {
	padding: 10px 0px 0px 10px;
	margin: 0px 0px 0px 15px;
	border:1px solid #FF6A6A;
	width:780px;
	height:200px;
}
.borderBoxOpenHeight {
	padding: 10px 0px 10px 30px;
	margin: 0px;
	border:1px solid #FF6A6A;
	width:740px;
}
.redLine {
	border-top:1px solid #FF6A6A;
	width:790px;
}

/* new classes for review/pkit pages starts */
/* --------------------------- */

#reviewPage { 
	padding: 0px 20px 0px 20px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	border: 2px solid #EAC239;
	background-color: #fbf0bf;
}

.reviewPageRow {
	padding: 10px 20px 5px 0px; 
	border-bottom: 1px solid #EAC239;
}
.reviewPageRow p {
	padding: 3px 0px 10px 0px; 
	line-height:18px;
	margin:0;
	font-size:14px;
}

.reviewPagePara { 
	padding: 3px 0px 3px 0px; 
	margin:0;
}
.reviewPageButton {
	text-align:center;
}
.redText {color: #990000;}
.bigFont { font-size:16px;}
.bigFont14 { font-size:14px;}
.bigFont16 { font-size:16px;}

.stanLine {	
	border-bottom: 3px solid #EAC239; 
	padding: 3px 0px 3px 0px; 
}

#photoBorderBlockOuter {
	padding: 10px 0px 0px 30px;
	margin: 0px;
	border:1px solid #d4a502;
	width:740px;
	position: relative;
}

.photoBorderBlockRow {
	position: relative;
	padding:0;
	height:210px;
	
}
.photoBorderBlockLeft, .photoBorderBlockRight {
	position: absolute;
	border:1px solid #d4a502;
	width:230px;
	text-align:center;
	padding: 10px 0px 10px 0px;

} 
.photoBorderBlockLeft { 
	top:20px;
	left:90px;
}
.photoBorderBlockRight { 
	top:20px;
	left:390px;
}

.eposterBlockRow {
	position: relative;
	padding:0;
	height:400px;
}
.eposterBlockLeft, .eposterBlockRight {
	position: absolute;
	width:300px;
	text-align:center;
	padding: 10px 0px 10px 0px;
} 
.eposterBlockLeft { 
	top:20px;
	left:25px;
}
.eposterBlockRight { 
	top:20px;
	left:385px;
}

/* new classes for review/pkit pages ends */

/* new classes for tours pages starts */
/* --------------------------- */
#tourBlock_20 , #tourBlock_21, #tourBlock_22, #tourBlock_23, #tourBlock_24, #tourBlock_25, #tourBlock_26, #tourBlock_27, #tourBlock_28, #tourBlock_29, #tourBlock_30 {
	padding:0px 0px 4px 5px;
	margin: 0px 0px 15px 0px;
	display:none;
	border-bottom:1px solid #E2E2E2;
}

#tourItem_20, #tourItem_21, #tourItem_22, #tourItem_23, #tourItem_24, #tourItem_25, #tourItem_26, #tourItem_27, #tourItem_28, #tourItem_29, #tourItem_30 {
	padding-bottom:2px;
	padding-left:5px;
}

.mPoints {
	cursor:pointer;
	color:#000000;
	padding-left:10px;
}
.tourRow {
	padding: 0px 30px 10px 0px; 
	margin:0;
}
.tourList { margin:0px 0px 20px 0px;  }
.tourList ul { margin: 8px 0px 0px 0px; list-style:disc; padding:0;}
.tourList ul li{ 
	font-weight:bold;
	padding: 10px 0px 0px 0px; 
	margin: 0px 0px 0px 30px; 
	color:#452A2A; 
	font-size:13px; 
}

.stanParaTour{
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 10px;	
}
.stanParaTourTab{
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 6px;	
	font-size:14px;
}
.paraHeadingTour {
	margin: 0px 50px 10px 0px;
	padding: 0;	
	font-size:14px;
	line-height:14px;
	color:#800000;
}
/* new classes for tours pages ends */



/* legacy CSS taken from old css file  */
.norm {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.broder_pmid { 
	border: 2px solid #EAC239;
	
}
.line_pmid { 
	border-bottom: 1px solid #EAC239;
	color: #002D59;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px 20px 0px 20px;
}


.toursLineDevider { 
	border-bottom: 2px solid #ebb30a;
	font-size:1px;
	padding: 10px 20px 0px 20px;
}

A.splLink {	COLOR: #001428; background-color: transparent; text-decoration:underline;}
A:hover.splLink { text-decoration:none; color: #cc3300; }

.controls { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding: 10px 0px 0px 10px; height:30px; color: #333333;}

.tourPageHeading { padding: 5px 0px 0px 0px; font-size:15px;}

/* for HP blog icone */
.forIcone {
	position:relative;
}
.forIcone li {
	padding:25px 0px 0px 35px;
}
.iconeBlog{
	position:absolute;
	top:20px;
	left:0;
}
/* for menu - bracket text */
.fontBracket {
	font-size:11px;
}

/* for  Biography  */
.factualBio {
	margin:0px 0px 0px 15px;
	padding:0;
}
.factualBio li {
	list-style: circle;
	margin:0;
	padding:5px 0px;
}
.factualBio li p{
	margin:0;
	padding-top:4px;
	line-height:16px;
}

.stanBio {
	margin:0px 0px 0px 15px;
	padding:0px 0px 10px 15px;
}
.stanBio li {
	list-style: circle;
	margin:0;
	padding:5px 0px;
	font-weight:bold;
}